twitter4j

## Class ControlStreamInfo

- java.lang.Object
- - twitter4j.ControlStreamInfo

All Implemented Interfaces:
  java.io.Serializable

    public final class ControlStreamInfo
    extends java.lang.Object
    implements java.io.Serializable

Since:
  Twitter4J 2.2.6
Author:
  Yusuke Yamamoto - yusuke at twitter.com
See Also:
  Serialized Form

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `equals(java.lang.Object o)`
`StreamController.User[]` `getUsers()`
`int` `hashCode()`
`boolean` `isIncludeFollowingsActivity()`
`boolean` `isIncludeUserChanges()`
`java.lang.String` `isReplies()`
`java.lang.String` `isWith()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### getUsers

    public StreamController.User[] getUsers()

#### isIncludeFollowingsActivity

    public boolean isIncludeFollowingsActivity()

#### isIncludeUserChanges

    public boolean isIncludeUserChanges()

#### isReplies

    public java.lang.String isReplies()

#### isWith

    public java.lang.String isWith()

#### equals

    public boolean equals(java.lang.Object o)

Overrides:
  `equals` in class `java.lang.Object`

#### hashCode

    public int hashCode()

Overrides:
  `hashCode` in class `java.lang.Object`

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`